<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <gradient
        android:endColor="@color/clr_main"
        android:gradientRadius="130"
        android:startColor="#66FFFFFF"
        android:type="radial" />

</shape>